<?php


namespace common\libs\dataList\column;


class Text extends AbstractColumn implements InterfaceColumn {

    public function __construct($config = []) {
        parent::__construct($config);
    }

    public function result(){
        $value = $this->getValue();
        if(!$value){
            return $this->defaultText;
        }
        return str_replace(',','，',$value);
    }
}